.shapka {
        font-family: Times;
        font-size: 14px;
        text-align: center;
        padding-right: 5px;
        padding-left: 5px;
        border : 1px #FFFFFF;
        border-style : solid;

}


td.MainText {font-family: Times;
                        font-size: 11pt;
                        color: #838383;

                        }

p.MainText {font-family: Times;
                        font-size: 10pt;
                        color: #838383;
                        font-weight: bold
                        }
td.copyright {font-family: Verdana;
                        font-size: 7pt;
                        color: #ffffff;
                        font-weight: bold;
                        text-align: center}


.rubrik {padding-left:1px;background-color:#FFFFFF; color:black;  text-decoration:none ;
font-family: Times;
font-size: 10pt;width:155px; text-align: center;
padding-top:1px;
padding-bottom:1px;
height:18px;
}


body
{scrollbar-arrow-color: #B6DBDF; scrollbar-base-color: #4C77AF;
scrollbar-highlight-color : silver; scrollbar-shadow-color : silver;
SCROLLBAR-TRACK-COLOR: #B6DBDF;}

.middark a:hover { color: #00307A;background-color:#FFE8E8;  text-decoration:none;padding-left: 1px;padding-right: 1px; }

.middark a:link {color:#F60707;}

.middark a:visited {color:#003D8D; }



a:hover{ color: #00307A;background-color:#E9EAED;  text-decoration:none;padding-left: 1px;padding-right: 1px; }

a:visited{color:#000000;}


input, select, textarea {
        color : #003D8D;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        background-color : #E9EAED;
        border : 1px #333333;
        border-style : solid;
        font-size: 11px;
}

.menu {
        background-color:  #FFFFFF;
        font-family : Times;
        font-size : 14px;
        color : #F60707;
        text-align: justify;
        padding-left: 20px;
}




.dark {
        background-color: #FFFFFF;
        font-family: Tahoma;
        font-size: 18px;
        color: #F60707;
}

.middark {
        background-color: #FFFFFF;
        font-family : Times;
        font-size : 14px;
        color : #003D8D;
}

.light {
        font-family: Thimes;
        font-size: 14px;
        font-weight: normal;
        background-color: #E9EAED;
}


.content {
        font-family: Times;
        font-size: 14px;
        color: #333333;
        background-color: B9C8E3;
        padding-right: 25px;
        padding-left: 25px;
        padding-top: 25px;
}
td { font-size: 16px;
        word-wrap: break-word;
}
.content-footer {
        font-family: Times;
        font-size: 15px;
        color: #999999;
        background-color: #DFF4FD;
        background-position: right;
        text-align: right;
        padding-right: 25px;
        padding-left: 25px;
}


.content-header {
        font-family: Times;
        font-size: 17px;
        font-weight: bold;
        color: #999999;
        background-color: #FFFFFF;
        background-position: left;
        text-align: left;
        padding-right: 5px;
        padding-left: 10px;
}

.donor {padding-left:1px;background-color:#FFFFFF; color:black;  text-decoration:none ;
font-family: Times;
font-size: 11pt;width:155px; text-align: center;
padding-top:1px;
padding-bottom:1px;
height:1px;
}



.error { color: #BB0000; }








